Workspaces
Endpoint shortcuts
GEThttps://api.datablist.com/v1/data/GEThttps://api.datablist.com/v1/data/:workspace_idUse an access token for these calls. Replace the sample IDs with your own. Each endpoint page includes request and response examples.
The Workspace object
json
{ "@context": {...}, "@id": "xbDsSfcswWPoYnUN8vJ", "@type": "Workspace", "user_id": "auth0|5f04po976078900139bb58a", "name": "Acme Workspace", "createdAt": "2020-07-08T09:31:10.303945", "updatedAt": "2020-07-08T09:31:10.303961",}Properties
| Property | Type | Description |
|---|---|---|
| @context | object | Optional JSON-LD context information. |
| @id | string | Unique object ID. |
| @type | string | Value is "Workspace" |
| user_id | string | The ID of the User that created it. |
| name | string | Workspace name shown in the Datablist app. |
| createdAt | string | Creation time as an ISO 8601 timestamp. |
| updatedAt | string | Last update time as an ISO 8601 timestamp. |